;;; Package definition file for the Scsh Installation Library
;; Emilio Lopes <eclig@gmx.net>

(define-package "sxpath"
  (0 1)
  ()

  (install-file "README" 'doc)

  (install-files '("sxpath.scm"
                   "sxpath-tests.scm"
                   "packages.scm")
                 'scheme)

  (write-to-load-script
   `((config)
     (load ,(absolute-file-name "packages.scm"
                                (get-directory 'scheme #f)))
     (user))))
